@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1440px){
.main_visual .slogan{width:80%; left:50%; transform:translateX(-50%);}
.main_visual .slogan .slogan_area{width:100%;}
}

@media screen and (max-width:1280px){
/*.main_section1 .list01 > li.list_w1{width:18%;}*/
.box1{width:96%; max-width:1200px;}

#header .gnb_wrap .gnb .dp1{padding:0 15px;}
}

@media screen and (max-width:1200px){
.PC1200{display:none;}
.PHONE1200{display:block;}
.box1{max-width:97%;}

/*.search_btn_m{height:90px; margin-right:4px;}
.search_btn_m div{height:42px; width:42px; border:1px solid #ccc; background:#e9eef2; text-align:center; line-height:42px; box-sizing:border-box; border-radius:3px; margin-top:24px;}
.search_btn_m div i{font-size:1.6em;}

.T3{transition:.3s;}
.FO{opacity:0;}
.FI{opacity:1;}
.DN{display:none;}
.DB{display:block;}*/

.btn_search i.wait_on{position:absolute; top:0; right:10px; font-size:1.64em; height:40px; line-height:38px;}
.btn_search .wait_off{display:none;}
.btn_search .wait_off_bg{position:absolute; left:50%; top:0; width:2000px; height:8000px; display:none; transform:translateX(-50%); z-index:-10;}

#header .gnb_wrap .gnb .dp1{padding:0 .5em;}

#header .header_wrap .btn_wrap .btn_search .search_inp{width:40px; padding-right:30px; transition:.3s;}
/*#header .header_wrap .btn_wrap .btn_search .search_inp:focus{width:190px; padding-rigth:50px;}*/
#header .header_wrap .btn_wrap .btn_search .wait_on{display:block;}

#header .header_wrap .btn_wrap .inp_wrap{margin-left:0;}

.main_section{width:1200px; max-width:97%;}
.main_section1{margin:0 auto; left:0; }
.main_section4{margin:0 auto; left:0; }

.main_section1 .list01 > li{min-height:269px;}
.main_section1 .list01 > li .inB{min-height:269px;}
.main_section1 .list01 > li .inB > dl .txt{min-height:72px;}
.main_section1 .list01 > li .inB > dl .btn2 .btn_in{padding:0; min-width:auto; width:100%; text-align:center;}

.main_section1 .list01 > li .inB .img{background-size:70% !important;}

.main_section1 .list01 > li .play_bg{background-size:cover;}

#client .btn{width:30%;}
#client .ptn_wrap{width:70%;}

#footer .info_wrap .info .con_wrap{padding-right:120px;}

#contents .subCon .box1{max-width:98%;}

.profile_wrap .in_wrap2 .img_wrap .img_w .resize .re img{width:195px; height:226px;}

.main_section1 .list01 > li .inB > dl .icon{right:1em;}
.main_section1 .list01 > li .inB > dl .icon .xi{font-size:4.5em;}

#header .header_wrap .logo a .tt{font-size:1.375em;}
}


@media screen and (max-width:1024px){
.PC1024{display:none;}
.PHONE1024{display:block;}
.w_name{width:150px;}

.main_visual .slogan{top:4em;}
.main_visual .slogan .slogan_area{padding-left:0;}
.main_visual .slogan .slogan_area .t1{font-size:2.125em;}

.main_section1 .list01 > li{width:25% !important;}
.main_section1 .list01 > li .play_bg .inner{left:20%;}
/*.main_section1 .list01 > li .inB > dl .icon{display:none;}*/

.page_cont_top.st3 .con_wrap{max-width:98%;}

.main_section1 .list01{display:flex; flex-wrap:wrap;}
.main_section1 .list01 > li{width:33.33% !important;}
.main_section1 .list01 > li.bg4{width:100% !important; min-height:auto;}
.main_section1 .list01 > li.bg4 .inB{min-height:auto;}
.main_section1 .list01 > li.bg4 .inB > dl dd.btn{position:absolute; left:20rem; bottom:2.5rem;}
.main_section1 .list01 > li.bg4 .inB > dl .txt{min-height:auto; margin-bottom:0;}

/*.main_section1 .list01 > li.bg4 .inB > dl{padding:2em 1.25em;}
.main_section1 .list01 > li.bg4 .inB > dl .btn.st{text-align:center;}
.main_section1 .list01 > li.bg4 .inB > dl .txt{font-size:.875em;}*/

#header .gnb_wrap{display:none;}

.profile_wrap .in_wrap2 .img_wrap .img_w .resize .re img{width:167px; height:192px;}
}


@media screen and (max-width:768px){
.PC{display:none;}
.PHONE{display:block;}
.pc_hide{ display:block !important;}
.PC768{display:none;}
.PHONE768{display:block;}

#header .gnb_wrap{display:none;}
#header .header_wrap .btn_wrap .btn_search .search_inp{height:40px;}
#header .siteMap_wrap .gnb .dp1, #header .siteMap_wrap .gnb .dp2{margin:0 15px;}
#header .siteMap_wrap .gnb .dp1{margin-top:25px;}

html.l-nav-open .l-main{transform: translate3d(-50%, 0, 0);}
html.l-nav-open .l-nav{width:50%;}

.mem_wrap_box{height:50px; background:#4b5765; text-align:right; line-height:50px;}
.mem_wrap.PHONE768 *{color:#fff;}
.mem_wrap.PHONE768 li a{padding:0 .5em;}

.main_visual .slogan .slogan_area{width:80%;}

.main_section1 .list01 > li:nth-of-type(n+1):nth-of-type(-n+3),
.main_section1 .list01 > li:nth-of-type(n+1):nth-of-type(-n+3) .inB{min-height:auto;}

.main_section1 .list01 > li:nth-of-type(-n+6){width:33.33% !important;}
.main_section1 .list01 > li:nth-of-type(n+7){width:50% !important;}
.main_section1 .list01 > li.bg4,
.main_section1 .list01 > li.bg4 .inB{min-height:269px;}
.main_section1 .list01 > li.bg4 .inB > dl .txt{min-height:72px; margin-bottom:1.5em;}
.main_section1 .list01 > li .play_bg .inner{left:30%;}

.main_section1 .list01 > li .inB > dl .ti{font-size:1.25em;}

.main_section1 .list01 > li .inB > dl{padding:2em 1.5em;}
.main_section1 .list01 > li.bg4 .inB > dl dd.btn{width:100%;}
.main_section1 .list01 > li .inB > dl .btn .btn_in{width:100%; min-width:auto;}

.main_section1 .list01 > li.bg4 .inB > dl dd.btn{position:static;}
.main_section1 .list01 > li.bg4 .inB > dl .icon{display:none;}
.main_section1 .list01 > li.bg4 .inB > dl .txt{min-height:auto;}

#footer .menu_wrap .menu > li:last-of-type{display:none;}
#footer .info_wrap .f_equal{height:100px !important;}

.page_greetings .top_wrap .tB{width:92%;}

.profile_wrap .in_wrap2 .img_wrap .img_w .resize .re img{width:125px; height:144px;}

.sub7_1wrap .topBox{display:flex; flex-direction:column;}
.sub7_1wrap .topBox .tBox{width:100%; float:none; padding:0;}
.sub7_1wrap .topBox .imgBox{width:100%; float:none; text-align:right; z-index:-10; opacity:.5;}
.sub7_1wrap .topBox .imgBox img{width:40%;}

.sub7_1wrap .bottomBox{display:flex; flex-direction:column;}
.sub7_1wrap .bottomBox .leftB{width:100%; box-sizing:border-box;}
.sub7_1wrap .bottomBox .rightB{width:100%; box-sizing:border-box;}

.profile_wrap .in_wrap2 .img_wrap .top_w{width:48%}

.main_visual .visual .slick-track{height:380px;}

.main_visual .slogan{top:2em;}
.main_visual .slogan .slogan_area{padding-left:0; width:100%;}
.main_visual .slogan .slogan_area .t1{font-size:1.75em;}

.main_visual .arrow_wrap > li .xi{width:1.25em; line-height:1.25em;}

.no600{display:none;}

.map_info .t1{display:flex; flex-direction:column;}
.map_info .t1 > span:not(:last-of-type){margin-bottom:1.25rem;}

.sub_page_wrap .sub_page_in p.icon_st:before{top:0px; transform:translateY(0);}

.main_visual .slogan .slogan_area .t2{font-size:1.25em;}
.main_visual .slogan .slogan_area .t3{font-size:1.25em;}
}

@media screen and (max-width:600px){
.table_notice{display:block; margin-bottom:.5rem; font-size:.875em; color:#777;}
.table_wrap:not(.noScroll){overflow-x:auto;}
.table_wrap table.info_table{min-width:600px;}

.table_st.response.form th:first-child{border-left:1px solid #777;}
.table_st.response,
.table_st.response caption,
.table_st.response thead,
.table_st.response tbody,
.table_st.response tfoot,
.table_st.response th,
.table_st.response td,
.table_st.response tr,
.table_st.response .in_Ta
ble,
.table_st.response .in_Table .tr,
.table_st.response .in_Table .th,
.table_st.response .in_Table .td{ display:block; box-sizing:border-box; height:auto;}
.table_st.response .in_Table .th,
.table_st.response .in_Table .td{ width:auto;}
.table_st.response { font-size:1em !important;}
.table_st.response thead{ display:none;}
.table_st.response th,
.table_st.response td,
.table_st.response th[class^="w_"],
.table_st.response td[class^="w_"]{ width:auto;}
.table_st.response th,
.table_st.response td{ border-color:#777; border:1px solid #777}
.table_st.response th{margin-top:.5em; background:#f2f2f2; border-bottom-color:#ccc; color:#000; text-align:left;}
.table_st.response td{ border-width:0 1px 1px 1px;}

/**/
.board_st.response,
.board_st.response caption,
.board_st.response thead,
.board_st.response tbody,
.board_st.response tfoot,
.board_st.response th,
.board_st.response td,
.board_st.response tr,
.board_st.response .in_Table,
.board_st.response .in_Table .tr,
.board_st.response .in_Table .th,
.board_st.response .in_Table .td{ display:block; box-sizing:border-box; height:auto;}
.board_st.response .in_Table .th,
.board_st.response .in_Table .td{ width:auto;}
.board_st.response { font-size:1em !important;}
.board_st.response thead{ display:none;}
.board_st.response th,
.board_st.response td,
.board_st.response th[class^="w_"],
.board_st.response td[class^="w_"]{ width:auto;}
.board_st.response th,
.board_st.response td{ border-color:#777; border:1px solid #777}
.board_st.response th{margin-top:.5em; background:#f2f2f2; border-bottom-color:#ccc; color:#000; text-align:left;}
.board_st.response td{ border-width:0 1px 1px 1px;}

/**/
.table_sm.response,
.table_sm.response caption,
.table_sm.response thead,
.table_sm.response tbody,
.table_sm.response tfoot,
.table_sm.response th,
.table_sm.response td,
.table_sm.response tr,
.table_sm.response .in_Table,
.table_sm.response .in_Table .tr,
.table_sm.response .in_Table .th,
.table_sm.response .in_Table .td{ display:block; box-sizing:border-box; height:auto;}
.table_sm.response .in_Table .th,
.table_sm.response .in_Table .td{ width:auto;}
.table_sm.response { font-size:1em !important;}
.table_sm.response thead{ display:none;}
.table_sm.response th,
.table_sm.response td,
.table_sm.response th[class^="w_"],
.table_sm.response td[class^="w_"]{ width:auto;}
.table_sm.response th,
.table_sm.response td{ border-color:#777; border:1px solid #777}
.table_sm.response th{margin-top:.5em; background:#f2f2f2; border-bottom-color:#ccc; color:#000; text-align:left; padding-left:1em;}
.table_sm.response td{ border-width:0 1px 1px 1px;}

.main_visual .slogan .slogan_area .t3{font-size:1.35em;}
}

@media screen and (max-width:500px){
#header .siteMap_wrap .gnb > li{width:50%; height:auto !important;}
.main_visual .slogan .slogan_area .t1{font-size:2em;}
.main_visual .slogan .slogan_area .t2{font-size:1.75em;}
.main_visual .arrow_wrap{display:none;}

.main_section1 .list01 > li:nth-of-type(n+1){width:50% !important;}
.main_section1 .list01 > li .play_bg .inner{left:20%;}
.main_section1 .list01 > li .inB > dl{padding:2.5em .5em;}
.main_section1 .list01 > li.bg8 .logo_bg:after{right:.25em; bottom:.25em;}
.main_section1 .list01 > li .play_bg .inner{left:12%;}

#client .btn{display:none;}
#client .ptn_wrap{width:100%;}
#client ul.ptn_photo li a{}


#footer .info_wrap .info .con_wrap{padding-right:0; margin-top:.5em;}
#footer .menu_wrap .menu > li:nth-of-type(n+2):nth-of-type(-n+3),
#footer .menu_wrap .menu > li:nth-of-type(4){display:none;}
#footer .info_wrap .info{display:flex; flex-direction:column-reverse;}
#footer .info_wrap .f_equal{position:static;}
#footer .footer_logo{position:static;}

#contents .subNav_wrap .nav div[class^="depth"] .tt{padding:0 25px 0 15px; min-width:110px;}
#contents .subNav_wrap .nav .gnb li > a{padding:10px 10px 10px 15px;}

.page_greetings .top_wrap .tB{width:90%;}

.sub_history_wrap{padding-left:80px;}
.sub_history_wrap .sub_history_line{left:42px;}

.location_wrap iframe{height:300px !important;}

.page_mg{max-width:98%; margin:0 auto;}
.page_txt_wrap.flex{flex-direction:column;}
.page_txt_wrap.flex > .flex_w2{margin-left:0;}

#contents .subCon .box1{max-width:96%;}

.profile_wrap .in_wrap2{width:100%;}
.profile_wrap .in_wrap2 .img_wrap .img_w .resize .re img{width:160px; height:184px;}

.intro_wrap .intro_con .con_wrap .inner{padding:1em;}
.intro_wrap .intro_con .con_wrap .txt{height:auto; margin-bottom:1.6em;}

.sub7_1wrap .bottomBox .leftB{padding:1em;}
.sub7_1wrap .bottomBox .rightB{padding:1em;}
.sub7_1wrap .bottomBox ul li{margin:.7em 0;}
.sub7_1wrap .bottomBox ul li .c1{width:60px; display:block; margin-bottom:8px;}

.page_step_wrap .step{display:flex; justify-content:space-between; flex-wrap:wrap;}
.page_step_wrap .step > li{width:50%;}
.page_step_wrap .step > li:nth-of-type(n+3):nth-of-type(-n+4){margin-top:1em;}

.main_visual .visual .slick-track{height:330px;}
.main_visual .slogan{top:2em; width:95%;}
.main_visual .slogan .slogan_area .t1{font-size:1.5em;}
.main_visual .slogan .slogan_area .t2{font-size:1.25em;}
.main_visual .slogan .slogan_area .t3{font-size:1.25em;}

.main_section1 .list01 > li,
.main_section1 .list01 > li .inB{min-height:auto;}
.main_section1 .list01 > li:nth-of-type(n+5) .inB > dl{padding:1.5em .5em;}
.main_section1 .list01 > li.bg4,
.main_section1 .list01 > li.bg4 .inB{min-height:auto;}
.main_section1 .list01 > li.bg4 .inB > dl .txt{min-height:50px;}

html.l-nav-open .l-main{transform:translate3d(-70%,0,0);}
html.l-nav-open .l-nav{width:70%;}

.board_st.list.tit .w_name,
.board_st.list .w_name{display:none;}

#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li{max-width:33.33%;}

.table_sm .input_st.w2{width:25% !important;}
}

@media screen and (max-width:460px){
.flex .label_st{width:30.33%; margin-right:0;}
/*.flex .label_st:nth-of-type(5){width:40%;}*/
.flex .label_st:nth-of-type(6){width:45%;}

/*#header .header_wrap .logo .mark{width:290px;}*/
.main_visual .slogan .slogan_area .t1{font-size:1.25em;}
.main_visual .slogan .slogan_area .t3{font-size:1em;}
}

@media screen and (max-width:412px){
.page_greetings .top_wrap .iB{padding:1em 0 0 0;}

.profile_wrap .in_wrap2 .img_wrap .img_w .resize .re img{width:131px; height:151px;}

.intro_wrap .intro_con .con_wrap{display:flex; flex-direction:column;}
.intro_wrap .intro_con .con_wrap > li{width:100%;}

.member_wrap .member_form{padding:1em;}
.join_table th, .join_table td{padding:.6em .8em !important;}
.join_table:last-of-type tr th{display:none;}

#header .header_wrap .logo a .tt{font-size:1.25em;}
}


@media screen and (max-width:360px){
.PC360{display:none;}
.PHONE360{display:block;}
	
#header .siteMap_wrap .gnb .dp2 li{padding:10px 0;}

html.l-nav-open .l-main{transform: translate3d(-100%, 0, 0);}
html.l-nav-open .l-nav{width:100%;}

.main_section1 .list01 > li{min-height:auto;}
.main_section1 .list01 > li:nth-of-type(n+1){width:100% !important;}
/*.main_section1 .list01 > li:nth-of-type(7){min-height:269px;}
.main_section1 .list01 > li:nth-of-type(7) .inB{min-height:269px;}*/
.main_section1 .list01 > li:last-of-type,
.main_section1 .list01 > li:last-of-type .inB{height:70px !important;}
.main_section1 .list01 > li:last-of-type .inB .img{background-position:right bottom !important;}
.main_section1 .list01 > li .inB{min-height:auto;}
.main_section1 .list01 > li .inB > dl{padding:.75em;}
.main_section1 .list01 > li .play_bg .inner{left:30%;}

#contents .subNav_wrap .nav div[class^="depth"] .tt{padding:0 25px 0 15px; min-width:90px;}

.sub_history_wrap{padding-left:40px;}
.sub_history_wrap .sub_history > li .history:before{left:-30px;}
.sub_history_wrap .sub_history_line{left:14px;}

.profile_wrap .in_wrap2 .img_wrap .img_w .resize .re img{width:115px; height:132px;}

.profile_wrap .in_wrap2 .img_wrap .top_w{width:46%}

#header .header_wrap .logo a .tt{font-size:1.05em;}
}


@media (min-width: 480px) and (orientation: landscape){

} 
